package com.ruoyi.system.mapper.form;

import com.ruoyi.system.domain.form.MdFormRecord;
import com.ruoyi.system.domain.form.params.FormUser;
import com.ruoyi.system.domain.form.vo.FormRecordVo;

import java.util.List;

public interface MdFormRecordExtMapper {

    int insertBatch(List<MdFormRecord> records);

    List<FormRecordVo> getCycleListByBaseId(FormUser query);

    List<FormRecordVo> getFixListByBaseId(FormUser query);
}